section .inner {
    max-width: 65em;
    width: calc(100% - 6em);
    margin: 0 auto;
}

@media screen and (max-width: 480px) {

    section .inner {
        max-width: 90%;
        width: 90%;
    }

}

.wrapper > .inner {
    margin: 0 auto;
    width: 60em;
}

@media screen and (max-width: 1280px) {

    .wrapper > .inner {
        width: 65em;
    }

}

@media screen and (max-width: 980px) {

    .wrapper > .inner {
        width: 100%;
    }

}

#footer .inner {
    max-width: 65em;
    width: calc(100% - 6em);
    margin: 0 auto;
}

@media screen and (max-width: 480px) {

    #footer .inner {
        max-width: 90%;
        width: 90%;
    }

}



#footer {
	background-color: #343434;
	color: #f2a3a5;
	padding: 4em 0 2em 0;
	background: #343434;
}

#footer input, #footer select, #footer textarea {
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

#footer strong, #footer b {
	color: #ffffff;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #fff;
}

#footer blockquote {
	border-left-color: #fff;
}

#footer code {
	background: none;
	border-color: #fff;
}

#footer hr {
	border-bottom-color: #fff;
}

#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"],
#footer button,
#footer .button {
	background-color: #5a5a5a;
	color: #ffffff !important;
}

#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover,
#footer button:hover,
#footer .button:hover {
	background-color: #676767;
}

#footer input[type="submit"]:active,
#footer input[type="reset"]:active,
#footer input[type="button"]:active,
#footer button:active,
#footer .button:active {
	background-color: #4d4d4d;
}

#footer input[type="submit"].alt,
#footer input[type="reset"].alt,
#footer input[type="button"].alt,
#footer button.alt,
#footer .button.alt {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px #fff;
	color: #ffffff !important;
}

#footer input[type="submit"].alt:hover,
#footer input[type="reset"].alt:hover,
#footer input[type="button"].alt:hover,
#footer button.alt:hover,
#footer .button.alt:hover {
	background: rgba(255, 255, 255, 0.25);
}

#footer input[type="submit"].alt:active,
#footer input[type="reset"].alt:active,
#footer input[type="button"].alt:active,
#footer button.alt:active,
#footer .button.alt:active {
	background-color: rgba(255, 255, 255, 0.2);
}

#footer input[type="submit"].alt.icon:before,
#footer input[type="reset"].alt.icon:before,
#footer input[type="button"].alt.icon:before,
#footer button.alt.icon:before,
#footer .button.alt.icon:before {
	color: #f8d1d2;
}

#footer input[type="submit"].special,
#footer input[type="reset"].special,
#footer input[type="button"].special,
#footer button.special,
#footer .button.special {
	background-color: #ffffff;
	color: #343434 !important;
}

#footer label {
	color: #ffffff;
}

#footer input[type="text"],
#footer input[type="password"],
#footer input[type="email"],
#footer select,
#footer textarea {
	background: none;
	border-color: rgba(255, 255, 255, 0.25);
}

#footer input[type="text"]:focus,
#footer input[type="password"]:focus,
#footer input[type="email"]:focus,
#footer select:focus,
#footer textarea:focus {
	border-color: #ffffff;
	box-shadow: 0 0 0 1px #ffffff;
}

#footer .select-wrapper:before {
	color: #fff;
}

#footer input[type="checkbox"] + label,
#footer input[type="radio"] + label {
	color: #f2a3a5;
}

#footer input[type="checkbox"] + label:before,
#footer input[type="radio"] + label:before {
	background: none;
	border-color: #fff;
}

#footer input[type="checkbox"]:checked + label:before,
#footer input[type="radio"]:checked + label:before {
	background-color: #ffffff;
	border-color: #ffffff;
	color: #343434;
}

#footer input[type="checkbox"]:focus + label:before,
#footer input[type="radio"]:focus + label:before {
	border-color: #ffffff;
	box-shadow: 0 0 0 1px #ffffff;
}

#footer ::-webkit-input-placeholder {
	color: #f8d1d2 !important;
}

#footer :-moz-placeholder {
	color: #f8d1d2 !important;
}

#footer ::-moz-placeholder {
	color: #f8d1d2 !important;
}

#footer :-ms-input-placeholder {
	color: #f8d1d2 !important;
}

#footer .formerize-placeholder {
	color: #f8d1d2 !important;
}

#footer .inner {
	max-width: 65em;
	width: calc(100% - 6em);
	margin: 0 auto;
}

@media screen and (max-width: 480px) {

	#footer .inner {
		max-width: 90%;
		width: 90%;
	}
}

#footer .copyright {
	font-size: 0.9em;
	margin: 0 0 2em 0;
	padding: 0;
}

#footer .copyright a {
	color: #ffffff;
}

@media screen and (max-width: 980px) {

	#footer {
		padding: 4em 0 2em 0;
	}
}

@media screen and (max-width: 736px) {

	#footer {
		padding: 2em 0 0.1em 0;
	}
}

form {
	margin: 0 0 2em 0;
}

form .field {
	margin: 0 0 2em 0;
}

	form .field.half {
		width: 50%;
		float: left;
		padding: 0 0 0 1em;
	}

		form .field.half.first {
			padding: 0 1em 0 0;
		}

form > .actions {
	margin: 2.5em 0 0 0 !important;
}

@media screen and (max-width: 736px) {

	form .field {
		margin: 0 0 1.5em 0;
	}

		form .field.half {
			padding: 0 0 0 0.75em;
		}

			form .field.half.first {
				padding: 0 0.75em 0 0;
			}

	form > .actions {
		margin: 2em 0 0 0 !important;
	}

}

@media screen and (max-width: 480px) {

	form .field.half {
		width: 100%;
		float: none;
		padding: 0;
	}

		form .field.half.first {
			padding: 0;
		}

}

label {
    display: block;
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 1em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: none;
    border: solid 3px;
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
}

input[type="text"]:invalid,
input[type="password"]:invalid,
input[type="email"]:invalid,
select:invalid,
textarea:invalid {
	box-shadow: none;
}

#footer label {
    color: #ffffff;
}

label {
    display: block;
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 0 1em 0;
}
